<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.010341">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: sync_code_signing" time="7.40186">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: build_app" time="60.463455">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: upload_to_testflight" time="737.599899">
        
      </testcase>
    
  </testsuite>
</testsuites>
